/* ---------------------------------------------------------------------
GENERAL
--------------------------------------------------------------------- */

body {
	margin:0;
   padding:0;
   border:0;
   width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	scrollbar-track-color: #EEE4E4;
	scrollbar-arrow-color: Black;
	scrollbar-face-color: #B7A8A8;
	color: color: #373737;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #612179;
	font-size: 15px;
	font-stretch: wider;
	letter-spacing: 2px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: color: #373737;
}



/* ---------------------------------------------------------------------
TEXT LINKS
--------------------------------------------------------------------- */

a:link {
	color: #000166;
	background-color: transparent;
	text-decoration: underline;
}

a:visited {
	color: #000166;
	background-color: transparent;
	text-decoration: underline;
}

a:hover {
	color: Maroon;
	background-color: transparent;
	text-decoration: underline;
}

a:active {
	color: Red;
	background-color: transparent;
	text-decoration: underline;
}	




/* ---------------------------------------------------------------------
FORMS
--------------------------------------------------------------------- */

.button {
	background-color: #999999;
	color: White;
	border: none;
	font-size: 12px;
}

.buttonon {
	background-color: #993333;
	color: White;
	border: none;
	font-size: 12px;
	cursor: hand;
}

.formon {
	background-color: White;
	color: Black;
}

.formoff {
	background-color: #FBFBFB;
	color: Black;
}

.checkbox {
	border: none;
}

select {
	background-color: #F4FAFE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

input {
	background-color: #F4FAFE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

textarea {
	background-color: #F4FAFE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

/* ---------------------------------------------------------------------
LAYOUT HEADER COLOUR
--------------------------------------------------------------------- */
.headercolour {
	background-color: #FFFFFF;
	background-image: url(https://softpastels.com.au/design/top_colour.png);
	position: absolute;
	width: 100%;
	height: 14px;
	visibility: visible;
	}

.headercontent {
	background-color: #FFFFFF;
	position: absolute;
	width: 100%;
	height: 96px;
	margin-top: 14px;
	visibility: visible;
	}
	
.headerlogo {
	background-color: #FFFFFF;
	background-image: url(https://softpastels.com.au/design/soft_pastels_logo.jpg);
	background-repeat: no-repeat;
	position: absolute;
	width: 300px;
	height: 96px;
	margin-top: 14px;
	margin-left: 20px;
	left: 1%;
	visibility: visible;
	}
	
.headermenu {
	background-color: #FFFFFF;
	position: absolute;
	width: 63%;
	left: 1%;
	height: 96px;
	margin-top: 14px;
	margin-left: 350px;
	visibility: visible;
	}	
	

	
/* ---------------------------------------------------------------------
LAYOUT SIDE MENU
--------------------------------------------------------------------- */


.leftmenu {
	background-color: transparent;
	background-color: white;
	position: absolute;
	width: 300px;

	left: 1%;
	top: 50px;
	margin-left: 10px;
	margin-top: 30px;
	visibility: hidden;
	}


.leftmenutext {
	background-color: transparent;
	position: absolute;
	width: 300px;
	top: 0px;
	visibility: visible;
	width: 300px;
	left: 1%;
	margin-left: 15px;
	top: 60px;
	visibility: visible;
	overflow: visible;
	}

	

.leftblock {
	background-color: transparent;
	position: absolute;
	width: 300px;

	left: 1%;
	top: 50px;
	margin-left: 10px;
	margin-top: 30px;
	visibility: hidden;
	}

/* ---------------------------------------------------------------------
LAYOUT CONTENT
--------------------------------------------------------------------- */	
	
.contentblock {
	background-color: #FFFFFF;
	position: absolute;
	width: 63%;
	left: 1%;

	margin-top: 42px;
	margin-left: 350px;
	margin-bottom: 80px;
	top: 20px;
	text-align: left;
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	visibility: visible;
	color: Black;
	border-left: 2px dashed #EB008C;
	padding-bottom: 30px;
	overflow: visible;
	}
	
	.introhome{
	background-color: transparent;
	position: relative;
	width: 60%;
	left: 30%;
	top: 20px;
	text-align: left;
	font-family: "Courier New", Courier, monospace;
	font-size: small;
	visibility: visible;
	color: #676767;
	}
	
	.contenthome{
	background-color: transparent;
	position: relative;
	width: 90%;
	left: 5%;
	top: 60px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	visibility: visible;
	color: #3D3D3D;
	}
	
	h1.contenthome {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	}
		

	
/* ---------------------------------------------------------------------
MENU LINKS - SIDE MENU
--------------------------------------------------------------------- */

.menuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	}
	
.menuheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px; 
}

a.menuitem:link {
	color: #623538;
	background-color: transparent;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}

a.menuitem:visited {
	color: #623538;
	background-color: transparent;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}

a.menuitem:hover {
	color: Red;
	background-color: transparent;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

a.menuitem:active {
	color: Red;
	background-color: transparent;
	text-decoration: none;
}

a.menuitem:visited:hover {
	color: Red;
	background-color: transparent;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	}


/* ---------------------------------------------------------------------
MENU LINKS - TOP MENU
--------------------------------------------------------------------- */
	
.menutop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px; 
}

a.menutop:link {
	color: White;
	background-color: transparent;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}

a.menutop:visited {
	color: White;
	background-color: transparent;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}

a.menutop:hover {
	color: #FFFAB7;
	background-color: transparent;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}

a.menutop:active {
	color: White;
	background-color: transparent;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}

a.menutop:visited:hover {
	color: #DCDCDC;
	background-color: transparent;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	}


		